.aim{
	position: relative;
	/*margin: -80px 0px 20px 0px;*/
	margin: 0px;
	padding: 0px;
	clear: both;
}
.aim a{
	background-position: center center;
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
	text-decoration: none;
	
	/*box-shadow: 0px 0px 10px 2px #222;*/
	
	margin: 0px 20px 0px 0px;
	
	border-color: rgba(2, 239, 248, 0.5);
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-moz-background-clip: border;
	-webkit-background-clip: border;
	background-clip: border-box;
				
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
				
	-moz-background-clip: content;
	-webkit-background-clip: content;
	background-clip: content-box;
}
.aim a:hover, .aim a:visited{
	text-decoration: none;
}
.aim ul{
	list-style: none;
}
.aim li{
	display: block;
	overflow: hidden;
	float: left;
}
.aim a span{
	color: #FFF;
	background: #000;
	bottom: 10px;
	left: 10px;
	width: 100%;
	display: block;
	padding: 10px;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
